html,body {
background-color:#e8e8e8;
/* background-image:url(../images/genback.gif); */
background-repeat:repeat-x;
background-position:top left;
color: #000000;
font-family: Verdana, Helvetica, helv, sans-serif;
font-size:9pt;
margin:0;
padding:0;
}

body a, body a:link, body a:active, body a:visited{
color:#003399;
text-decoration:none;
}
body a:hover{
color:#000000;
text-decoration:none;
}

#general{
width:990px;
margin:0 auto 0 auto;
display:table;
}

img{
border:0;
vertical-align:middle;
}
h1{
color:#ffffff;
font-size:13pt;
font-weight:normal;
background-color:#aaaaaa;
padding:2px 10px 5px 0;
margin:0 0 25px 0;
text-align:right;
}
#rightpane h2{
color:#ffffff;
font-size:13pt;
line-height:24px;
font-weight:normal;
background-image:url(../images/headingright.gif);
background-repeat:no-repeat;
background-position:top left;
padding:0 0 7px 5px;
margin:0 0 2px 0;
}
#rightpane h2 a {
color:white;
padding:0;
margin:0;  
}
#leftpane h2 {
clear:left;
color:#ffffff;
font-size:13pt;
line-height:24px;
font-weight:normal;
background-image:url(../images/headingleft.gif);
background-repeat:no-repeat;
background-position:top left;
padding:0 0 7px 5px;
margin:0 0 2px 0;
}
#leftpane h2 a {
  color:white;
}
h4{
color:#000000;
font-size:9pt;
font-weight:normal;
padding:0;
margin:0;
}
h5{
display:block;
width:169px;
height:22px;
color:#ffffff;
font-size:10pt;
line-height:18px;
font-weight:normal;
background-image:url(../images/headingcase.gif);
background-repeat:no-repeat;
background-position:top left;
padding:0 0 0 5px;
margin:15px 0 5px 0;
}

#sbrown{
font-size:11pt;
color:#a70c05;
}

#sbrown-bold{
font-size:11pt;
color:#a70c05;
font-weight:bold;
}

#sbrown-bigger{
font-size:12pt;
color:#a70c05;
font-weight:bold;
}

#swhite-brown{
display:inline-block;
font-size:11pt;
color:#fff;
background-color:#a70c05;
padding:1px 5px 5px 15px;
-moz-border-radius:4px;
-webkit-border-radius:4px;
border-radius:4px;
}

#swhitebold-brown{
display:inline-block;
font-size:11pt;
color:#fff;
font-weight:bold;
background-color:#a70c05;
padding:4px 5px 5px 15px;
-moz-border-radius:4px;
-webkit-border-radius:4px;
border-radius:4px;
}


#sbrown-gray{
display:inline-block;
font-size:10pt;
color:#a70c05;
background-color:#cacaca;
padding:1px 5px 5px 15px;
-moz-border-radius:4px;
-webkit-border-radius:4px;
border-radius:4px;
}

#swhite-black{
font-size:11pt;
color:#fff;
background-color:#000;
padding:3px 3px 5px 3px;
}

#swhitebold-black{
font-size:11pt;
color:#fff;
font-weight:bold;
background-color:#000;
padding:3px 3px 5px 3px;
}

.triangle{
margin:0;
padding:0 0 0 14px;
background:url(../images/triangle.png) no-repeat 0 4px;
}

/* begin Header */

#header{
width:990px;
height:160px;
margin:0;
float:left;
clear:both;
padding:0;
display:inline;
background-image:url(../images/headerback_new.jpg);
background-repeat:no-repeat;
background-position:top left;
}

#header .logolink a, #header .logolink a:link, #header .logolink a:active, #header .logolink a:visited{
width:170px;
height:160px;
float:left;
clear:right;
margin:0;
}

#header .addmenu{
float:right;
clear:right;
margin:120px 25px 0 0;
}
#header .addmenu img{
border:0;
padding-left: -7px;
}
#header .addmenu a, #header .addmenu a:link, #header .addmenu a:active, #header .addmenu a:visited{
margin-left: 7px;
}

/* end Header */

/* begin Top Menu Area */

#topmenuarea{
width:990px;
height:30px;
margin:0;
float:left;
clear:both;
padding:0;
display:inline;
background-image:url(../images/topmenuareaback_new.jpg);
background-repeat:no-repeat;
background-position:top left;
}

#topmenuarea .leftbuttons{
float:left;
clear:left;
margin:5px 0 0 38px;
}
#topmenuarea .leftbuttons img{
border:0;
padding-left: -10px;
}
#topmenuarea .leftbuttons a, #topmenuarea .leftbuttons a:link, #topmenuarea .leftbuttons a:active, #topmenuarea .leftbuttons a:visited{
margin-left: 10px;
}

#topmenu{
float:left;
clear:none;
margin:0 0 0 0;
padding:0;
}
#topmenu ul{
float:right;
clear:left;
margin:0 0 0 140px;
padding:0;
list-style:none;
width:auto;
}
#topmenu ul li{
float:left;
clear:none;
margin:0 5px 5px 0;
text-align:center;
}
#topmenu ul li a, #topmenu ul li a:link, #topmenu ul li a:active, #topmenu ul li a:visited{
float:left;
clear:both;
text-decoration:none;
color:#ffffff;
font-size:18px;
line-height:16px;
font-weight:normal;
padding:7px 5px 10px 5px;
white-space:nowrap;
}
#topmenu ul li a:hover{
color:#ffcc00;
text-decoration:none;
}
#topmenu ul li a.selected, #topmenu ul li a.selected:link, #topmenu ul li a.selected:active, #topmenu ul li a.selected:visited{
color:#ffcc00;
text-decoration:none;
}

#rightform{
width:205px;
height:30px;
float:right;
clear:none;
padding:0;
}
.formcover {
margin:5px 0 0 0;
padding:0;
float:left;
clear:none;
display:block;
}
input.button {
margin:0;
padding:0;
vertical-align:middle;
}
input.field {
width:135px;
height:17px;
margin:0;
padding:0 0 0 3px;
line-height:15px;
color:#000000;
background-color:#ffffff;
font-size:8pt;
border:#00cc00 solid 1px;
vertical-align:middle;
}

/* end Top Menu Area */

/* begin Breadcrumbs Area */

#breadcrumbsarea{
width:990px;
height:auto;
margin:0;
float:left;
clear:both;
padding:0;
display:inline;
background:url(../images/contentback_.jpg) repeat-y top left;
}
#breadcrumbs{
float:left;
color:#9a9a9a;
text-decoration:none;
padding:0;
margin:6px 0 5px 235px;
  width:540px;
}
#breadcrumbs ul{
margin-left:0;
padding-left:0;
display:inline;
border:none;
} 
#breadcrumbs ul li{
margin-left:0;
padding-left:0px;
border:none;
list-style:none;
display:inline;
font-size:8pt;
font-weight:normal;
}
#breadcrumbs ul a{
text-decoration:none;
font-size:8pt;
font-weight:normal;
padding-right:10px;
background-image:url(../images/arrowgrayright.gif);
background-position:right 5px;
background-repeat:no-repeat;
}
.gray{
color:#9a9a9a;
}
#upnavi img{
margin:5px 0 0 5px;
}

#upnavi a{
  background:none!important;
}

/* end Breadcrumbs Area */

/* begin Main Area */

#mainarea{
width:990px;
height:auto;
margin:0;
float:left;
clear:both;
padding:0;
display:inline;
background-image:url(../images/contentback_.jpg);
background-repeat:repeat-y;
background-position:top left;
}

#leftpane{
width:220px;
min-height:530px;
float:left;
clear:right;
margin:0 0 0 15px;
display:inline;
padding:0;
}

#leftpanecontent{
width:190px;
margin:0;
display:inline;
padding:0;
}

/*
ul.leftmenu {
display:block;
width:190px;
float:left;
clear:left;
margin:0;
display:inline;
list-style:none;
padding:0;
margin:0;
}
ul.leftmenu li{
float:left;
clear:left;
margin:0;
padding:0;
}
ul.leftmenu li a, ul.leftmenu li a:link, ul.leftmenu li a:active, ul.leftmenu li a:visited{
display:block;
width:195px;
margin:0 0 15px 0;
padding:7px 0 15px 5px;
float:left;
clear:both;
font-size:8pt;
color:#ffffff;
background-image:url(../images/left_menu_off.jpg);
}
ul.leftmenu li a:hover{
background-image:url(../images/left_menu_on.jpg);
}
ul.leftmenu li a.selected{
background-image:url(../images/left_menu_on.jpg);
}
ul.leftmenu2 {
width:190px;
float:left;
clear:left;
margin:0;
list-style:none;
padding:0;
margin:-5px 0 10px 0;
}
ul.leftmenu2 li{
float:left;
clear:left;
margin:0;
padding:0;
}
ul.leftmenu2 li a, ul.leftmenu2 li a:link, ul.leftmenu2 li a:active, ul.leftmenu2 li a:visited{
display:inline;
margin:0 0 5px 0;
padding:0 0 0 5px;
float:left;
clear:both;
font-size:8pt;
color:#dd0000;
background:none;
}
ul.leftmenu2 li a:hover{
color:#000000;
}
ul.leftmenu2 li a.selected{
color:#000000;
}
*/
#rightpane{
width:220px;
min-height:530px;
float:right;
clear:right;
margin:0 15px 0 0;
display:inline;
padding:0;
}
#rightpanecontent{
width:190px;
float:right;
clear:right;
margin:0;
display:inline;
padding:0;
}
#news{
width:190px;
margin:0 0 20px 0;
padding:0;
font-size:8pt;
line-height:12pt;
}
#events{
width:190px;
margin:0 0 20px 0;
padding:0;
font-size:8pt;
line-height:12pt;
}

.hr {
height: 0;
font-size: 0;
line-height: 0;
margin: 1em auto;
width:185px;
}
.dgrey {
margin: 7px 0 7px 0;
border-bottom: 1px dotted #777777;
}

#centralpane{
width:520px;
min-height:530px;
float:left;
clear:none;
margin:0;
display:inline;
padding:0;
line-height: 1.4em;
}
.mainheading{
display:block;
width:520px;
min-height:28px;
margin:0 0 20px 0;
text-align:right;
}
.mainheading_top{
width:520px;
height:5px;
background-image:url(../images/headingcentral_top.gif);
}
.mainheading_bot{
width:520px;
height:5px;
background-image:url(../images/headingcentral_bot.gif);
}
.mainheading_text{
display:block;
color:#ffffff;
font-size:13pt;
font-weight:normal;
text-align:right;
padding:0 5px 0 0;
background-color:#aaaaaa;
}

/* begin Case */

.cases{
padding:0;
margin:30px 0 20px 0;
}

.browncase{
display:block;
width:500px;
font-size:11pt;
color:#a70c05;
padding-top:17px;
}

.brown{
font-size:9pt;
color:#a70c05;
}

/* end Case */

/* end Main Area */

/* begin Footer */

#footer{
width:990px;
height:70px;
float:left;
clear:both;
padding:0;
margin:0;
display:inline;
font-size:8pt;
background-image:url(../images/footerback_new.jpg);
background-position:top right;
background-repeat:no-repeat;
}
#footer a, #footer a:link, #footer a:active, #footer a:visited{
color:#ffffff;
}
#footer a:hover{
color:#cccccc;
}
#footer .copy{
float:left;
clear:left;
font-size:8pt;
color:#cccccc;
margin:10px 0 0 20px;
}
#footer .rules{
float:left;
font-size:11pt;
color:#cccccc;
margin:6px 0 0 275px;
}
#footer .wm{
float:right;
clear:right;
text-align:right;
vertical-align:middle;
font-size:8pt;
color:#cccccc;
margin:8px 20px 0 0;
}

/* end Footer */

/* Powermail*/

fieldset.tx-powermail-pi1_fieldset legend {
  /* legend of Fieldset */
  font-weight: bold;
  color: #0064aa;;
}
fieldset.tx-powermail-pi1_fieldset label {
  /* label */
  display: block;
  width: 200px;
  float: left;
  clear: both;
  font-weight: bold;
        margin:3px 0px 3px 0px;
}
fieldset.tx-powermail-pi1_fieldset input.powermail_text,
fieldset.tx-powermail-pi1_fieldset select.powermail_select {
width: 250px;
margin:3px 0px 3px 0px;
}
fieldset.tx-powermail-pi1_fieldset textarea.powermail_textarea {
width: 250px;
height:165px;
margin:3px 0px 3px 0px;
}
fieldset.tx-powermail-pi1_fieldset input.powermail_submit {
margin-top: 20px;
margin-right: 0pt;
margin-bottom: 10px;
margin-left: 200px;
}

fieldset.tx-powermail-pi1_fieldset input.powermail_captcha{
width: 250px;
margin:0px 10px 0px 0px;
}

fieldset.tx-powermail-pi1_fieldset img.tx-srfreecap-pi2-image{
margin:0px 10px 0px 0px;
padding:0px 10px 0px 0px;
}

fieldset.tx-powermail-pi1_fieldset span.tx-srfreecap-pi2-cant-read{
margin:0px 0px 0px 0px;
padding:0px 0px 0px 200px;
display:block;
}

span.powermail_mandatory {
color:red;
}
fieldset.tx-powermail-pi1_fieldset .tx-srfreecap-pi2-cant-read {
font-size: 8pt;
color: #555555;
margin-left:200px;
}

div.error p {
color:red;
background-color:#e8e8e8;
border: 1px solid red;
padding:3px;
}

div.news-single-img img {
margin: 0 5px 5px 0;
padding: 3px;
border: 1px solid #F6851F;
}

/* -------------------------------
  Menu 
------------------------------- */




.leftmenu ul  {
display:block;
width:190px;
float:left;
clear:left;
margin:0;
display:inline;
list-style:none;
padding:0;
margin:0 0 0px 0;
}
.leftmenu ul li{
float:left;
clear:left;
margin:0;
padding:0;
}
.leftmenu ul li a, .leftmenu ul li a:link, .leftmenu ul li a:active, .leftmenu ul li a:visited{
display:block;
width:195px;
margin:0 0 15px 0;
padding:7px 0 15px 5px;
float:left;
clear:both;
font-size:8pt;
color:#ffffff;
background-image:url(../images/left_menu_off_new.jpg);
}
.leftmenu ul li a:hover{
background-image:url(../images/left_menu_on_new.jpg);
}
.leftmenu ul li a.active{
background-image:url(../images/left_menu_on_new.jpg);
}
.leftmenu ul li ul {display:none;}
.leftmenu ul li.active ul.leftmenu2 {display:block;}

ul.leftmenu2 {
width:190px;
float:left;
clear:left;
margin:0;
list-style:none;
padding:0;
margin:-5px 0 10px 0;
}
ul.leftmenu2 li{
float:left;
clear:left;
margin:0;
padding:0;
}
ul.leftmenu2 li a, ul.leftmenu2 li a:link, ul.leftmenu2 li a:active, ul.leftmenu2 li a:visited{
display:inline;
margin:0 0 5px 0;
padding:0 0 0 5px;
float:left;
clear:both;
font-size:8pt;
color:#003399;
background:none;
}

ul.leftmenu2 li a:hover{
color:#000000;
}
ul.leftmenu2 li a.active{
color:#000000;
}

.tx-dropdownsitemap-pi1 A, .tx-dropdownsitemap-pi1 A:link, .tx-dropdownsitemap-pi1 A:visited, .tx-dropdownsitemap-pi1 A:hover, .tx-dropdownsitemap-pi1 A:active {
color: red;
}

.b-front-center-link-ruler {
border: 1px solid #840A05;
}

hr {
  width:444px;
  color:#a70c05;
}

.leftmenu ul li#2rows a, .leftmenu ul li#2rows a:link, .leftmenu ul li#2rows a:active, .leftmenu ul li#2rows a:visited  {
  padding-top:1px!important;
  padding-bottom:5px!important;
}

ul.leftmenu3 {
display:none;
width:190px;
float:left;
clear:left;
margin:5px 0px 5px 0px;
list-style:none;
padding:5px 0px 5px 0px;
border-top:1px solid #830B05;
border-bottom:3px double #830B05;
}

ul.leftmenu3 li{
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
  line-height:10px;
  font-size:7pt!important;
}


#centralpane h4 {
  font-weight:bold!important;
}



#2rows .selected {
  color:#DD0000;
  font-weight:bold;
}

hr.tx_myquizpoll_pi1_hr {

  width: 180px ;
}

.tx-myquizpoll-pi1 {
#bborder: 1px solid red;
padding: 5px 25px 15px 5px;
}

#res {
#bborder: 1px solid red;
padding: 0px 20px 0px 0px;
}

.csc-uploads-fileName p {
 margin: 0;  
}


.contenttable {
  #border: 1px solid black;
  width: 100%;
}

.contenttable td {
  #border: 1px solid black;
    vertical-align: bottom;
  font-family: Verdana,Helvetica,helv,sans-serif;
  font-size: 9pt;   
  padding: 5px 0 5px 0;
}

.contenttable td  p.bodytext{
	#border: 1px solid black;
	margin: 0;
	padding:0;
}

.contenttable  td:nth-child(2) {
  text-align: right; 
  #border: 1px solid black;
}

#menu436{
  margin-top: 10px;
}

